
Quantification tool - Bug #492

Show message when clicking on Delete button in the medicine dialog box

03/14/2013 10:42 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

When clicking on Delete button without any medicine previously selected, a warning message should be displayed.

History

#1 - 03/20/2013 08:00 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 11:57 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and OK.
